/* CSS Document */


#page { margin:0 auto; width:800px; }
.ausgabe { float:left; color:#153552; border:1px solid #dfdfdf; box-shadow: 0 0 3px #D1D1D1; width:382px; height:620px; padding:15px 5px; }
.text { padding:0 10px; }

#archiv { color:#153552;  width:775px; height:200px; padding:15px 0; margin:15px 0 0 0; }
#archiv1 { }
.bx-wrapper { width:788px !important; }
.bx-window { width:788px !important; }
.bx-prev {}
.bx-next {}
#archiv .archiv { width:192px; padding:2px; border:1px solid #dfdfdf; box-shadow: 0 0 3px #D1D1D1; height:170px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:center; margin-left: 0px; border-right:none;}


#footer { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#fff; background-color:#153552; padding:10px; width:770px; margin:20px 0 0 0; }
#footer #left { float:left; width:380px; }
#footer #right { float:right; width:380px; }

h5 a { color:#153552; text-decoration:none; font-size:24px; }

h2 { margin:0; padding:0; }

#footer a { color:#fff; }

iframe{
	width: 800px !important; 
		height: 600px !important; 

}